#***********************************************************************
#*                                                                     *
#*  VisualAge for C++ for Windows, Version 3.5                         *
#*    Licensed Material - Property of IBM                              *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#*  (c) Copyright IBM Corp 1991, 1996. All rights reserved.            *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <A-ring>;<A-diaeresis>;<E-acute>;<O-diaeresis>;<U-diaeresis>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <a-grave>;<a-ring>;<a-diaeresis>;<e-acute>;<e-grave>;<e-circumflex>;\
        <e-diaeresis>;<o-diaeresis>;<u-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>


cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;<tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-grave>,<A>);(<a-diaeresis>,<A-diaeresis>);(<a-ring>,<A-ring>);\
        (<e-acute>,<E-acute>);(<e-grave>,<E>);(<e-circumflex>,<E>);\
        (<e-diaeresis>,<E>);(<o-diaeresis>,<O-diaeresis>);\
        (<u-diaeresis>,<U-diaeresis>)

tolower (<A>,<a>);(<B>,<b>);(<C>,<c>);(<D>,<d>);(<E>,<e>);\
        (<F>,<f>);(<G>,<g>);(<H>,<h>);(<I>,<i>);(<J>,<j>);\
        (<K>,<k>);(<L>,<l>);(<M>,<m>);(<N>,<n>);(<O>,<o>);\
        (<P>,<p>);(<Q>,<q>);(<R>,<r>);(<S>,<s>);(<T>,<t>);\
        (<U>,<u>);(<V>,<v>);(<W>,<w>);(<X>,<x>);(<Y>,<y>);\
        (<Z>,<z>);\
        (<A-diaeresis>,<a-diaeresis>);(<A-ring>,<a-ring>);\
        (<E-acute>,<e-acute>);(<O-diaeresis>,<o-diaeresis>);\
        (<U-diaeresis>,<u-diaeresis>)


END LC_CTYPE


#############
LC_COLLATE
#############

order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-grave>
<b>
<B>
<c>
<C>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<e-circumflex>
<e-diaeresis>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<o>
<O>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<t>
<T>
<u>
<U>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<u-diaeresis>
<U-diaeresis>
<z>
<Z>
<a-ring>
<A-ring>
<a-diaeresis>
<A-diaeresis>
<o-diaeresis>
<O-diaeresis>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
UNDEFINED

order_end


END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<F><I><M><space>"
currency_symbol   "<M><K>"
mon_decimal_point "<comma>"
mon_thousands_sep ""
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       2

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     ""
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
############# Names changed from English (NLDGv2 SE09800203 Aug94)
############# d_fmt changed from dd.mm.yy to dd/mm/yy (NLDGv2 SE09800203 Aug94)

abday   "<s><u>";\
        "<m><a>";\
        "<t><i>";\
        "<k><e>";\
        "<t><o>";\
        "<p><e>";\
        "<l><a>"

day     "<s><u><n><n><u><n><t><a><i>";\
        "<m><a><n><n><a><n><t><a><i>";\
        "<t><i><i><s><t><a><i>";\
        "<k><e><s><k><i><v><i><i><k><k><o>";\
        "<t><o><r><s><t><a><i>";\
        "<p><e><r><j><a><n><t><a><i>";\
        "<l><a><u><a><n><t><a><i>"

abmon   "<t><a><m><m><i>";\
        "<h><e><l><m><i>";\
        "<m><a><a><l><i><s>";\
        "<h><u><h><t><i>";\
        "<t><o><u><k><o>";\
        "<k><e><s><a-diaeresis>";\
        "<h><e><i><n><a-diaeresis>";\
        "<e><l><o>";\
        "<s><y><y><s>";\
        "<l><o><k><a>";\
        "<m><a><r><r><a><s>";\
        "<j><o><u><l><u>"

mon     "<t><a><m><m><i><k><u><u>";\
        "<h><e><l><m><i><k><u><u>";\
        "<m><a><a><l><i><s><k><u><u>";\
        "<h><u><h><t><i><k><u><u>";\
        "<t><o><u><k><o><k><u><u>";\
        "<k><e><s><a-diaeresis><k><u><u>";\
        "<h><e><i><n><a-diaeresis><k><u><u>";\
        "<e><l><o><k><u><u>";\
        "<s><y><y><s><k><u><u>";\
        "<l><o><k><a><k><u><u>";\
        "<m><a><r><r><a><s><k><u><u>";\
        "<j><o><u><l><u><k><u><u>"

d_t_fmt "%a %e %b %H.%M.%S %Y"

d_fmt   "%d.%m.%y"

t_fmt   "%H.%M.%S"

am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><y><Y>\
<right-square-bracket><left-square-bracket><e><E><right-square-bracket>\
<left-square-bracket><s><S><right-square-bracket><vertical-line>\
<left-square-bracket><y><Y><right-square-bracket><right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><o><O><right-square-bracket>\
<vertical-line><left-square-bracket><n><N><right-square-bracket>\
<right-parenthesis>"

END LC_MESSAGES
